body {
	font-family: "MS UI Gothic", Osaka, "ＭＳ ゴシック";
	font-size: 62.5%;
	text-align: center;
}

h1 {
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
}


table, th, td {
	border-collapse: collapse;
	border: 3px groove #ccc;
}

table {
  	margin: 0 auto;
}

table th {
	text-align: center;
}

table td {
	text-align: left;
}

img {
	border: 0;
}

#lsttbl,
#rgsttbl {
	border-collapse: collapse;
	border: 0;
}

#lsttbl th,td,
#rgsttbl th,td {
	border: 1px solid #666;
	font-size: 1.4em;
}

.algnc {
	text-align: center;
}

.algnl {
	text-align: left;
}

.algnr {
	text-align: right;
}
